Subject: Ticket re-opened - [#3797] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 05 Aug 2020 21:50:02 +0000

Hi Pritish Nandi,  Ticket “#3797 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 to view the ticket.  Ticket comment    
 I am still struggling. I have not been at my desk very much this week so I am behind on my emails. Are we able to schedule a time to talk on the phone? It might 
 be easier that way 

  

 

 

   
 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Tuesday, August 4, 2020 2:50 AM 
To: Erica Melton 
Subject: Re: Virtual App Support – Les Mills 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 

 Hi Erica, 

 
 
 ​ 

 
 
 ​I hope you are doing good. 

 
 
 ​ 

 
 
 Just wanted to check if you are able to login successfully? 

 
 
 ​ 

 
 
 Do let us know if you would need further assistance from us as we will leave this ticket open for another 48 hours.  

 
 
 ​ 

 
 
 Best Regards, 

 
 
 Pritish 

 
 
 Customer Service 

 
 
 Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

  

 

 
 
 On Sun, 2 Aug at 8:28 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Erica, 

 
 
 ​ 

 
 
 We receive a response from our Level 2 team. The only solution in this case may be to change the registered email to a personal one, just to reset the password. And after 
 we can change it back after resetting the password. 
 
Please let us know if you would like to change your registered email address. 

 

   

 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797  

 

 
 On Sat, 1 Aug at 7:50 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Erica, 

 
 
 ​ 

 
 
 Thank you for reaching out to us. 

 
 
 ​ 

 
 
 We are checking this with our Level 2 team and will get back to you shortly. 

 

   

 
 In the meantime, please check and make sure you are doing everything correctly: 

 

 Please click 
 here to access the Virtual Scheduler login page and click ‘Reset Password’, as below. 

 

   

 

 

 

   

 

 

 You will then be taken to the page below to enter your username: 
[email-masked]. Click ‘confirm’. 

 
 
 An email will be sent to your registered email address: [email-masked] with instructions on how to reset your password. 

 

   

 

  

 

   

 

 

 
 IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with 
 the Scheduler timetable. 

 

 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797  

 

 
 On Wed, 29 Jul at 10:46 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Erica, 

 
 
 ​ 

 
 
 Thanks for contacting us, to login to the Virtual Scheduler, please use your username ([email-masked]) and the password that you created (not the temporary 
 password).  

 

 
 
 If you’ve forgotten your password you can reset it through the ‘Reset your Password’ link on the below login page: 

 

   

 
 https://uk.lesmillsvirtual.com/virtual/login 

 

   

 
 An email will then go to your registered email address which is: [email-masked] with instructions on how to reset your password. 

 

   

 
 Once your password has been changed, you use this new password to login to the Virtual Scheduler and the Virtual App.  

 

   

 
 I hope this helps.  I’ll leave this ticket open for another 48 hours if you need further support. 

 

   

 
 Kind regards 

 

   

 
 Charlotte 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

  

 

 
 
 On Wed, 29 Jul at 9:49 AM 
, Erica <[email-masked]> wrote:  

 

 Submitted data 

 
 The following data was submitted. 

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 
 
 [email-masked] 

 

 
 your name 

 
 
 Erica Melton 

 

 
 state 

 
 
 TX 

 

 
 country 

 
 
 United States 

 

 
 zipPostal 

 
 
 78611 

 

 
 Text box 

 
 
 Signing into Les Mills Virtual 

 

 
 Question 

 
 
 I need help signing into the scheduler for first time 

 

 
 Customer 

 
 
 Yes 

 

 
 Username 

 
 
 [email-masked] 

 

 
 Phone 

 
 
 512-756-6180 

 

 
 Comments 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

 

 

 

 

 

 
 
 3797:859387